.color-primary {
  color: #484848;
}

.background-primary {
  background-color: #484848;
}

.border-primary {
  border: 1px solid #484848;
}

.color-primary-light {
  color: #555555;
}

.background-primary-light {
  background-color: #555555;
}

.border-primary-light {
  border: 1px solid #555555;
}

.color-primary-lighter {
  color: #EDEDED;
}

.background-primary-lighter {
  background-color: #EDEDED;
}

.border-primary-lighter {
  border: 1px solid #EDEDED;
}

.color-neutral-light-100 {
  color: #FFFFFF;
}

.background-neutral-light-100 {
  background-color: #FFFFFF;
}

.border-neutral-light-100 {
  border: 1px solid #FFFFFF;
}

.color-neutral-light-200 {
  color: #FAFAFA;
}

.background-neutral-light-200 {
  background-color: #FAFAFA;
}

.border-neutral-light-200 {
  border: 1px solid #FAFAFA;
}

.color-neutral-light-300 {
  color: #F7F7F7;
}

.background-neutral-light-300 {
  background-color: #F7F7F7;
}

.border-neutral-light-300 {
  border: 1px solid #F7F7F7;
}

.color-neutral-light-400 {
  color: #EFEFEF;
}

.background-neutral-light-400 {
  background-color: #EFEFEF;
}

.border-neutral-light-400 {
  border: 1px solid #EFEFEF;
}

.color-neutral-light-500 {
  color: #E5E5E5;
}

.background-neutral-light-500 {
  background-color: #E5E5E5;
}

.border-neutral-light-500 {
  border: 1px solid #E5E5E5;
}

.color-neutral {
  color: #DEDEDE;
}

.background-neutral {
  background-color: #DEDEDE;
}

.border-neutral {
  border: 1px solid #DEDEDE;
}

.color-neutral-dark-100 {
  color: #D6D6D6;
}

.background-neutral-dark-100 {
  background-color: #D6D6D6;
}

.border-neutral-dark-100 {
  border: 1px solid #D6D6D6;
}

.color-neutral-dark-200 {
  color: #898989;
}

.background-neutral-dark-200 {
  background-color: #898989;
}

.border-neutral-dark-200 {
  border: 1px solid #898989;
}

.color-neutral-dark-300 {
  color: #656565;
}

.background-neutral-dark-300 {
  background-color: #656565;
}

.border-neutral-dark-300 {
  border: 1px solid #656565;
}

.color-neutral-dark-400 {
  color: #555555;
}

.background-neutral-dark-400 {
  background-color: #555555;
}

.border-neutral-dark-400 {
  border: 1px solid #555555;
}

.color-neutral-dark-500 {
  color: #313131;
}

.background-neutral-dark-500 {
  background-color: #313131;
}

.border-neutral-dark-500 {
  border: 1px solid #313131;
}

.color-black {
  color: #313131;
}

.background-black {
  background-color: #313131;
}

.border-black {
  border: 1px solid #313131;
}

.color-white {
  color: #FFFFFF;
}

.background-white {
  background-color: #FFFFFF;
}

.border-white {
  border: 1px solid #FFFFFF;
}

.color-transparent {
  color: transparent;
}

.background-transparent {
  background-color: transparent;
}

.border-transparent {
  border: 1px solid transparent;
}

.color-tip-lighter {
  color: #F8F9FA;
}

.background-tip-lighter {
  background-color: #F8F9FA;
}

.border-tip-lighter {
  border: 1px solid #F8F9FA;
}

.color-tip-light {
  color: #B3C6E9;
}

.background-tip-light {
  background-color: #B3C6E9;
}

.border-tip-light {
  border: 1px solid #B3C6E9;
}

.color-tip {
  color: #858B8C;
}

.background-tip {
  background-color: #858B8C;
}

.border-tip {
  border: 1px solid #858B8C;
}

.color-tip-dark {
  color: #707070;
}

.background-tip-dark {
  background-color: #707070;
}

.border-tip-dark {
  border: 1px solid #707070;
}

.color-info-lighter {
  color: #F2F5FB;
}

.background-info-lighter {
  background-color: #F2F5FB;
}

.border-info-lighter {
  border: 1px solid #F2F5FB;
}

.color-info-light {
  color: #B3C6E9;
}

.background-info-light {
  background-color: #B3C6E9;
}

.border-info-light {
  border: 1px solid #B3C6E9;
}

.color-info {
  color: #5D8BE2;
}

.background-info {
  background-color: #5D8BE2;
}

.border-info {
  border: 1px solid #5D8BE2;
}

.color-info-dark {
  color: #2E58A7;
}

.background-info-dark {
  background-color: #2E58A7;
}

.border-info-dark {
  border: 1px solid #2E58A7;
}

.color-error-lighter {
  color: #FAF0F0;
}

.background-error-lighter {
  background-color: #FAF0F0;
}

.border-error-lighter {
  border: 1px solid #FAF0F0;
}

.color-error-light {
  color: #E4A9A9;
}

.background-error-light {
  background-color: #E4A9A9;
}

.border-error-light {
  border: 1px solid #E4A9A9;
}

.color-error {
  color: #D44040;
}

.background-error {
  background-color: #D44040;
}

.border-error {
  border: 1px solid #D44040;
}

.color-error-dark {
  color: #BC1D1D;
}

.background-error-dark {
  background-color: #BC1D1D;
}

.border-error-dark {
  border: 1px solid #BC1D1D;
}

.color-warning-lighter {
  color: #FCF9F1;
}

.background-warning-lighter {
  background-color: #FCF9F1;
}

.border-warning-lighter {
  border: 1px solid #FCF9F1;
}

.color-warning-light {
  color: #F4DDA9;
}

.background-warning-light {
  background-color: #F4DDA9;
}

.border-warning-light {
  border: 1px solid #F4DDA9;
}

.color-warning {
  color: #FDC341;
}

.background-warning {
  background-color: #FDC341;
}

.border-warning {
  border: 1px solid #FDC341;
}

.color-warning-dark {
  color: #E09B00;
}

.background-warning-dark {
  background-color: #E09B00;
}

.border-warning-dark {
  border: 1px solid #E09B00;
}

.color-success-lighter {
  color: #F1F8F0;
}

.background-success-lighter {
  background-color: #F1F8F0;
}

.border-success-lighter {
  border: 1px solid #F1F8F0;
}

.color-success-light {
  color: #AED8AB;
}

.background-success-light {
  background-color: #AED8AB;
}

.border-success-light {
  border: 1px solid #AED8AB;
}

.color-success {
  color: #50B748;
}

.background-success {
  background-color: #50B748;
}

.border-success {
  border: 1px solid #50B748;
}

.color-success-dark {
  color: #107C11;
}

.background-success-dark {
  background-color: #107C11;
}

.border-success-dark {
  border: 1px solid #107C11;
}

.bg-gradient-orange {
  background: linear-gradient(180deg, #FFE1BE 0%, #E89800 100%);
}

.background-radial-grey {
  background: -o-radial-gradient(50% 50%, closest-side, #404857 0%, #2B2E33 30%, #313131 100%);
  background: radial-gradient(closest-side at 50% 50%, #404857 0%, #2B2E33 30%, #313131 100%);
}

.background-gradient-pink {
  background: transparent linear-gradient(179deg, #FFFFFF 0%, #F7F2FF 100%) 0% 0% no-repeat padding-box;
}

.background-gradient-blue {
  background: transparent linear-gradient(179deg, #FFFFFF 0%, #EBF7FF 100%) 0% 0% no-repeat padding-box;
}

.background-gradient-yellow {
  background: transparent linear-gradient(179deg, #FFFFFF 0%, #FFFBED 100%) 0% 0% no-repeat padding-box;
}

.background-gradient-red {
  background: transparent linear-gradient(179deg, #FFFFFF 0%, #FFEDEA 100%) 0% 0% no-repeat padding-box;
}

.background-gradient-green {
  background: transparent linear-gradient(179deg, #FFFFFF 0%, #EBFFFE 100%) 0% 0% no-repeat padding-box;
}

.background-gradient-about-us {
  background: transparent linear-gradient(360deg, #FFFFFF 0%, #F6F5F6 40%, #B6B2B1 100%) 0% 0% no-repeat padding-box;
}

@media (min-width: 768px) {
  .background-gradient-about-us {
    background: transparent linear-gradient(270deg, #FFFFFF 0%, #F6F5F6 40%, #B6B2B1 100%) 0% 0% no-repeat padding-box;
  }
}
.background-center {
  background-position: center;
}

.background-no-repeat {
  background-repeat: no-repeat;
}

.fw-thin {
  font-weight: 100;
}

.fw-extra-light {
  font-weight: 200;
}

.fw-light {
  font-weight: 300;
}

.fw-regular {
  font-weight: 400;
}

.fw-medium {
  font-weight: 500;
}

.fw-semibold {
  font-weight: 600;
}

.fw-bold {
  font-weight: 700;
}

.fw-extra-bold {
  font-weight: 800;
}

.fw-black {
  font-weight: 900;
}

.aspect-ratio_1_1 {
  aspect-ratio: 1/1;
}

.box-shadow-about {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1607843137);
}

.box-shadow-card {
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1607843137);
}

.overflow-x-auto {
  overflow-x: auto;
}

@media (min-width: 576px) {
  .overflow-x-sm-auto {
    overflow-x: auto;
  }
}
@media (min-width: 768px) {
  .overflow-x-md-auto {
    overflow-x: auto;
  }
}
@media (min-width: 992px) {
  .overflow-x-lg-auto {
    overflow-x: auto;
  }
}
@media (min-width: 1200px) {
  .overflow-x-xl-auto {
    overflow-x: auto;
  }
}
@media (min-width: 1400px) {
  .overflow-x-xxl-auto {
    overflow-x: auto;
  }
}
.overflow-x-unset {
  overflow-x: unset;
}

@media (min-width: 576px) {
  .overflow-x-sm-unset {
    overflow-x: unset;
  }
}
@media (min-width: 768px) {
  .overflow-x-md-unset {
    overflow-x: unset;
  }
}
@media (min-width: 992px) {
  .overflow-x-lg-unset {
    overflow-x: unset;
  }
}
@media (min-width: 1200px) {
  .overflow-x-xl-unset {
    overflow-x: unset;
  }
}
@media (min-width: 1400px) {
  .overflow-x-xxl-unset {
    overflow-x: unset;
  }
}
.fa-chevron-down {
  transition: transform 300ms ease-in-out;
}

.rotate180 .fa-chevron-down {
  transform: rotate(180deg);
}

.list-style-disc {
  list-style-type: disc;
}

.w-50px {
  width: 50px;
}

.grey-hover:hover {
  background-color: #D6D6D6;
}

.box-shadow-table {
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1607843137);
  border-radius: 30px;
}

.w-fit-content {
  width: fit-content;
}

.w-lg-fit-content {
  width: 100%;
}

@media (min-width: 992px) {
  .w-lg-fit-content {
    width: fit-content;
  }
  .mw-lg-100 {
    max-width: 100%;
  }
  .after-shadow::after {
    content: "";
    box-shadow: none;
  }
}
.w-max-content {
  width: max-content;
}

.w-16px {
  width: 16px;
}

.w-24px {
  width: 24px;
}

.min-w-min-content {
  min-width: min-content;
}

.wsp-nowrap {
  white-space: nowrap;
}

.overlay-main {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 999 !important;
}

.splide__arrow {
  background-color: transparent !important;
}

.splide__pagination__page.is-active {
  background-color: #555555 !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
}

.border-ig-card {
  border-radius: 16px;
}

.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.w-15vh {
  width: 15vh;
}

.fa-brands-igbio {
  font-size: 22px;
}
.fa-brands-igbio > svg:hover {
  color: #313131 !important;
}

.modal {
  z-index: 999 !important;
}

.btn-close {
  background: url("../../icons/times-solid.svg") center/1em auto no-repeat;
  font-size: 0.75rem;
}
.btn-close:focus {
  box-shadow: none;
}

.box-shadow-about-xs {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1607843137);
}

.after-shadow::after {
  content: "";
  box-shadow: -5px 0px 20px 20px #FFFFFF;
}

@media (min-width: 768px) {
  .box-shadow-about-xs {
    box-shadow: none;
  }
  .text-md-left {
    text-align: left !important;
  }
}
.background-image {
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat;
}

@media (min-width: 992px) {
  .w-lg-50 {
    width: 50% !important;
  }
}
.mb-6 {
  margin-bottom: 5rem !important;
}

.arrow-right-long, .fa-arrow-right-long {
  transition: all 0.3s ease-out;
  transform: translateX(-100%);
  opacity: 0;
}

.hover-effect:hover > a {
  font-weight: 400;
}

.hover-effect:hover .arrow-right-long, .hover-effect:hover .fa-arrow-right-long {
  opacity: 1;
  transform: translateX(0px);
}

#logo > a > img {
  max-width: 200px;
  width: 100%;
}

.fa-circle {
  opacity: 0.3;
}

.image-on-top {
  z-index: -1;
  margin-left: auto;
  margin-top: -25%;
  padding-bottom: -25%;
}

@media (min-width: 992px) {
  .image-on-top {
    margin-top: -12%;
    padding-bottom: -12%;
  }
}
.box-shadow-single-article {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
}

@media (max-width: 992px) {
  .post.single .post-header img {
    height: auto;
  }
}
@media (min-width: 992px) {
  .image-relative {
    position: relative;
  }
  .image-absolute {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .mh-35rem {
    min-height: 3.5rem;
  }
}
.transition-all-03 {
  transition: all 0.3s;
}

.mh-300 {
  max-height: 300px !important;
}

.background-size-contain {
  background-size: contain;
}

.h-500 {
  min-height: 500px;
}